JRA-VAN

AndroidOS2.3系端末でのバージョンアップについて

いつもJRA-VANサービスをご利用いただきましてありがとうございます。

AndroidOS2.3系の端末では、今回リリースしましたver1.16.0へバージョンアップすると起動できない事象がございます。


バージョンアップしたお客様につきましてはこちらから旧バージョン(ver1.15.1)のインストールをお試しください。


ご利用のお客様には、大変ご迷惑をおかけしておりますことをお詫び申し上げます。